<?
$udbname1= $ownername;
$udbname2= "_";
$udbname= "$udbname1$udbname2$email";
$buffer="<?php\n
// config.php
// \$Id: config.php,v 1.13 2003/06/07 01:27:23 glen Exp $
// Copyright (c)2001-2003, Broadpool, LLC. All rights reserved. 
// see LICENSE.txt for details.
//
// This file contains general configuration information for your
// Siteframe installation. It should be stored somewhere OUTSIDE
// the reach of your web server so that it cannot be exploited.
// You should modify the \"include\" statement in web/siteframe.php
// to properly point to this file once you have installed it.
// Most of the default values here are created using the define()
// syntax of PHP, since they are static variables and will not change
// over time.

\$LANGUAGE = 'en';   // default language setting\n
define(COOKIENAME,  'Siteframe30');\n
define(DBHOST,      'localhost');\n
define(DBWRITE,     'localhost');\n
define(DBNAME,      '$udbname');\n
define(DBUSER,      '$udbname');\n
define(DBPASS,      '$password');\n
?>";
?>
